- name: application
  app: badhouseplants
  branch: $ARGO_APP_BRANCH
  chart_version: $ARGO_APP_CHART_VERSION
  repo_url: https://git.badhouseplants.net/api/packages/badhouseplants/helm
  value: |
    hugo:
      image:
        tag: $ARGO_APP_IMAGE_TAG
    istio:
      annotations:
        link.argocd.argoproj.io/env: https://badhouseplants.net/
        link.argocd.argoproj.io/build: $DRONE_BUILD_LINK

